<template>
  <div id="app">
    <router-view />
  </div>
</template>

<script>
import "@/assets/tailwind.css";

import { mapActions } from "vuex";

export default {
  async mounted() {
    await this.initializeFields();
  },
  methods: {
    ...mapActions(["initializeFields"])
  }
};
</script>
